﻿/*
Red 			- ee3124
Orange			- eb6e1f
Blue			- 0397d6
Turquoise		- 00b1b0
Purple			- 781d7e
Green			- a3a60f
*/

/*

#container { background-color: orange; }
*/

/* Extend the Main Area to 100% */
#LeftNav { display: none; }
.s4-ca { margin-left: 0; }

/* Hide Title */
#Titles { display: none; }

#ContentPageLayoutHP div {	float: left; }

/* Organise page areas */
#HPCol1 { width: 720px; }
#HPCol2 { width: 240px; }
#HPSlide { width: 720px; }

.HPNews  { width: 25%;}

/* Block Titles */
#HPCol1 .HPWPTitle {width: 700px;}

/* News */ 
.HPNewsTitle { font-weight: bold; color: #555555; }
.offsetleft20 { margin-left: 20px; }
#div { overflow: hidden; }
.HPNewsMore { 	
	color: black; 	
	margin-top: 10px; 
	margin-bottom: 10px;
	padding-top:6px; 
	padding-bottom:6px;
	padding-left: 26px;  
	width: 190px;
	/*background-color: #eeeeee;*/
	background-color: #777;
	background-image:URL("/CEOWA.Internet/images/ArrowGreen11.png");
	background-repeat:no-repeat;
	background-position: 10px 9px; 
	border: solid 0px black;
}
/*.HPNewsMore:hover { background-color: #dddddd; }*/
.HPNewsMore:hover { background-color: #666666; }
.HPNewsMore a {	color: white !important; text-decoration: none;	}

#Line2 { padding-left: 20px;  padding-right: 20px; padding-top: 60px; margin-top: 10px;}
#Line1 div#Cell1_1 { width: 700px; }

.NewsColsWidth { width: 220px; float: right;}
.NewsColsWidth p { margin-top: 0; }
#Line2 .NewsColsWidth { margin-top: 9px; }

/* Quick News */
#QuickLinks { height: 301px; }
#QuickLinks .description { float:none !important; display: block !important;  margin-left: 40px; }
#QuickLinks a { width: 100%; float:none !important; display: block !important; color: #444444; font-weight: bold; margin-left: 40px; font-size: 12px; }
#QuickLinks .link-item { 
	background-color: #eeeeee;
	border-bottom: solid 1px #aaaaaa; 
	width: 220px; 
	height: 28px;
	padding-top: 6px; 
	padding-bottom: 6px; 
	background-image:URL("/CEOWA.Internet/images/ArrowGreenBig.png");
	background-repeat:no-repeat;
	background-position: 11px 10px; 
	}
#QuickLinks .link-item:hover { background-color: #dddddd;  }
#QuickLinks .item {padding: 0;}

/* Fix issue with scroll bars on HP news */
#WebPartWPQ1 { overflow: hidden !important; }
#WebPartWPQ2 { overflow: hidden !important; }
#WebPartWPQ3 { overflow: hidden !important; }
#WebPartWPQ4 { overflow: hidden !important; }
#WebPartWPQ6 { overflow: hidden !important; }
#WebPartWPQ10 { overflow: hidden !important; }
#slider { width: 700px !important; }
.s4-wpTopTable { overflow: hidden !important; }



/* Overrides Quick Links with new colors */
.HPWPTitle {display:none;}
#QuickLinks .link-item { 
	background-color: #777;
	color: white !important;
	border-bottom: solid 1px #aaaaaa; 
	width: 220px; 
	padding-top: 7px; 
	padding-bottom: 7px; 
	background-image:URL("/CEOWA.Internet/images/ArrowGreenBig.png");
	background-repeat:no-repeat;
	background-position: 11px 11px; 
	}
#QuickLinks .link-item:hover { background-color: #666666;  }
#QuickLinks a { color: white !important; }
#QuickLinks a:visited { color: white !important; }
#QuickLinks .description { color: #ccc; }

#WebPartWPQ9 { height:134px; overflow:hidden; margin-top:-9px; }
#WebPartWPQ9 a { font-weight:bold}

#Cell1_1 div { overflow: hidden !important; }
